Jung-uk Kim <[EMAIL PROTECTED]> wrote: On Friday 21 March 2008 08:46 am, Dino 
Vliet wrote:
> Hi folks,
>
> I'm lost at finding a solution for getting the java plugin to work
> in Firefox 2.11 on my AMD64 system running FreeBSD 6.3.
>
> I've upgraded my ports and the diablo-jdk version is:
> pkg_info | grep diablo
> diablo-jdk-1.5.0.07.01_9 Java Development Kit 1.5.0_07.01
>
> The handbook said I needed the JRE so I installed that as well:
>
> pkg_info | grep diablo
> diablo-jdk-1.5.0.07.01_9 Java Development Kit 1.5.0_07.01
> diablo-jre-1.5.0.07.01_9 Java Runtime Environment 1.5.0_07.01
>
> But now I need to do this in order to see the java plugin activated
> when I press about:plugins:
>
> # ln -s
> /usr/local/diablo-jre1.5.0/plugin/i386/ns7/libjavaplugin_oji.so \
> /usr/local/lib/browser_plugins/
>
> But I don't have a plugin directory in the
>   /usr/local/diablo-jre1.5.0 directory, so I won't have that file
> libjavaplugin_oji.so either.

diablo-jdk/-jre does not have Mozilla plugin for amd64.  You have to 
build *JDK* from ports with plugin support, i.e., ports/java/jdk15 or 
ports/java/jdk16.

Jung-uk Kim


Works Perfect:-)
I've installed jdk15 and the plugin worked immediately.
Thanks a lot, because this means I can continue using my FreeBSD desktop iso 
switching to a linux pc whenever I needed to work at home.

Ciao
Dino

       
---------------------------------
Never miss a thing.   Make Yahoo your homepage.
_______________________________________________
freebsd-questions@freebsd.org mailing list
http://lists.freebsd.org/mailman/listinfo/freebsd-questions
To unsubscribe, send any mail to "[EMAIL PROTECTED]"

Reply via email to